#HATS Collection
obs_collection=tic
hats_primary_table_url=tic
all_margins=tic_5arcs
default_margin=tic_5arcs
hats_builder=hats-import v0.7.1.dev4+g91d6b7dc5, hats v0.7.1
hats_creation_date=2025-11-24T20:54UTC
hats_estsize=419225472
hats_release_date=2025-08-22
hats_version=v1.0
